, .imgFullTable .imgDeschtml {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%
}
html, body {
  overflow-x: hidden;
  width: 100%;
  margin: 0S;
  font-family: "Noto Sans KR","NanumGothic","NanumGothicBold","verdana","gulim","dotum", sans-serif;

}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block
}
audio, canvas, progress, video {
  display: inline-block;
  vertical-align: baseline
}
audio:not([controls]) {
  display: none;
  height: 0
}
a {
  transition:.3s;
}

/* Header Menu */
header {
  padding: 12px 0 0 0;
  position: relative;
  width: 100%;
  margin: 0 auto;
}
header .logo {
  display: block;
  padding-top: 15px;
  float: left;
}
.logo img {
  width: 200px;
}
.smllogo img {
  width: 180px;
}
.wsmenu {
  width: calc(100% - 250px);
}
.wsmenu-list li a {
  font-size:18px;
}
.wsmenu>.wsmenu-list>li>a {
  padding: 20px 25px 30px 25px;
  font-weight: bold;
  color: #293c4a;
}
.wsmenu>.wsmenu-list>li:hover>a {
    color: #6b1c42;
}
.wsmenu>.wsmenu-list>li>.wsmegamenu {
  padding: 0;
  top: 85px;
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.3);
}
.wsmenu>.wsmenu-list>li>.wsmegamenu .row {
  padding-bottom: 25px;
}
.subMenuBg1 {
  background: #ffffff url(../images/menu_bg_cross.png) right top no-repeat;
}
.subMenuBg2 {
  background: #ffffff url(../images/menu_bg_group.png) right top no-repeat;
}
.subMenuBg3 {
  background: #ffffff url(../images/menu_bg_mass.png) right top no-repeat;
}
.subMenuBg4 {
  background: #ffffff url(../images/menu_bg_birth.png) right top no-repeat;
}
.wsmenu>.wsmenu-list>li>.wsmegamenu .row ul {
  margin: 15px 0 15px 200px;
  margin: 15px 100px 15px 100px;
}
.wsmenu>.wsmenu-list>li>.wsmegamenu .link-list li {
  float: left;
}
.wsmenu>.wsmenu-list>li>.wsmegamenu .link-list li a {
  display: block;
  margin: 4px 3px;
  padding: 7px 15px;
  font-size: 16px;
  font-weight: normal;
  color: #707070;
  border: 1px solid #e8e8e8;
  transition:.3s;
}
.wsmenu>.wsmenu-list>li>.wsmegamenu .link-list li a:focus, .wsmenu>.wsmenu-list>li>.wsmegamenu .link-list li a:hover {
  color: #ffffff;
  background: #7a0039;
  border: 1px solid #7a0039;
  text-decoration: none;
}
.wsmenu>.wsmenu-list>li>.wsmegamenu .link-list li.title {
    float: none;
    border-bottom: none;
    padding: 9px 5px 9px 0px;
    font-size: 17px;
    color: #6b1c42;
    font-weight: bold;
    margin: 0px;
    text-align: left;
    height: 39px;
}
.wsmenu>.wsmenu-list>li>.wsmegamenu .link-list li.title span {
  display: inline-block;
  padding-left: 15px;
  font-size: 12px;
  font-weight: normal;
  color: #888888;
}
.wsmegamenu i {
  display: none;
}
.wsmenu>.wsmenu-list>li.rightmenu a {
  border: 1px solid #e8e8e8;
  color: #707070;
  font-size: 14px;
  margin-top: 12px;
  padding: 7px 15px;
  transition:.3s;
}
.wsmenu>.wsmenu-list>li.rightmenu a:focus, .wsmenu>.wsmenu-list>li.rightmenu a:hover {
  color: #ffffff;
  background: #293c4a;
  border: 1px solid #293c4a;
}
/* Header Menu */

/* Gallery List */
.galleryList {
  padding: 0;
}
.galleryCell {
  padding: 20px 15px;
  text-align: center;
  line-height: 1.5;
}
.galleryCell a {
  color: #212529;
}
.galleryCell a:focus, .galleryCell a:hover {
  text-decoration: none;
}
.galleryCell .galleryThumb {
  padding-bottom: 10px;
}
.galleryCell .galleryThumb img {
  width: 100%;
  height: 100%;
  max-width: 400px;
}
.galleryCell .galleryTitle {
  font-size: 18px;
}
.navPagination {
  padding-top: 20px;
}


/* Light Gallery*/

.d-gallery > div {
  width: 50%;
  padding: 10px;
  float: left;
border: 1px solid red;
}


            .demo-gallery > ul > li {
                float: left;
                margin-bottom: 15px;
                width: 200px;
            }
            .demo-gallery > ul > li a {
              border: 3px solid #FFF;
              border-radius: 3px;
              display: block;
              overflow: hidden;
              position: relative;
              float: left;
            }
            .demo-gallery > ul > li a > img {
              -webkit-transition: -webkit-transform 1s ease 0s;
              -moz-transition: -moz-transform 1s ease 0s;
              -o-transition: -o-transform 1s ease 0s;
              transition: transform 1s ease 0s;
              -webkit-transform: scale3d(1, 1, 1);
              transform: scale3d(1, 1, 1);
              height: 100%;
              width: 100%;
            }
            .demo-gallery > ul > li a:hover > img {
              -webkit-transform: scale3d(1.1, 1.1, 1.1);
              transform: scale3d(1.1, 1.1, 1.1);
            }
            .demo-gallery > ul > li a:hover .demo-gallery-poster > img {
              opacity: 1;
            }
            .demo-gallery > ul > li a .demo-gallery-poster {
              background-color: rgba(0, 0, 0, 0.1);
              bottom: 0;
              left: 0;
              position: absolute;
              right: 0;
              top: 0;
              -webkit-transition: background-color 0.15s ease 0s;
              -o-transition: background-color 0.15s ease 0s;
              transition: background-color 0.15s ease 0s;
            }
            .demo-gallery > ul > li a .demo-gallery-poster > img {
              left: 50%;
              margin-left: -10px;
              margin-top: -10px;
              opacity: 0;
              position: absolute;
              top: 50%;
              -webkit-transition: opacity 0.3s ease 0s;
              -o-transition: opacity 0.3s ease 0s;
              transition: opacity 0.3s ease 0s;
            }
            .demo-gallery > ul > li a:hover .demo-gallery-poster {
              background-color: rgba(0, 0, 0, 0.5);
            }
            .demo-gallery .video .demo-gallery-poster img {
              height: 48px;
              margin-left: -24px;
              margin-top: -24px;
              opacity: 0.8;
              width: 48px;
            }
            .demo-gallery.dark > ul > li a {
              border: 3px solid #04070a;
            }
	    a#lg-download {
	      display: none;
	    }

.filterOption {
  padding-bottom: 30px;
  font-size: 20px;
}
.bulletinCell {
  padding: 20px 0;
  text-align: center;
  line-height: 1.3;
}
.bulletinCell a {
  color: #212529;
}
.bulletinCell a:focus, .bulletinCell a:hover {
  text-decoration: none;
}
.bulletinImage {
  padding: 5px 10px;
}
.bulletinImage img {
  max-width: 100%;
  border: 1px solid #cccccc;
}
.bulletinDate {
  text-align: center;
  font-size: 18px;
}


/* Footer */
footer {
  padding: 20px 0;
  font-size: 15px;
  line-height: 1.8;
}
footer a {
  color: #293c4a;
}
footer a:focus, footer a:hover {
  color: #4c6171;
  text-decoration: underline;
}

.bizName {
  padding: 0 0 10px 0;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}
.bizContact span {
  display: inline-block;
  padding-right: 30px;
}
.bizContact span:last-child {
  padding-right: 0;
}

ul.footerLinks {
  text-align: center;
  list-style-type: none;
  margin: 0;
  padding: 10px 0 15px 0;
}
ul.footerLinks li {
  display: inline-block;
}
ul.footerLinks li:after {
 content:"|"; /* Or go Facebook style and use "·" (the interpunct character) for separators */
 color:#666; /* You may want to make the separators a bit more subtle than the base text color */
}
ul.footerLinks li:last-child:after {
  content: "";
}
ul.footerLinks li a {
  margin: 0 8px;
}
ul.footerLinks li:first-child a {
  margin: 0 8px 0 0;
}
.copyRight {
  padding: 10px 0 0 0;
  color: #959595;
  font-size: 13px;
  line-height: 1.6;
  text-align: center;
}
/* Footer */



.pageContent {
  margin: 0;
  padding: 10px 0 30px 0;
  border-top: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
  background: linear-gradient(#f6f4f7, #ebebeb);
}
h2 {
  font-size: 25px;
}






/* Home Slider */
.lSSlideOuter .lSPager.lSpg {
  margin-top: -45px !important;
  margin-bottom: 45px;
  padding-left: 60px;
  text-align: left;
}
.sliderWholeImg {
  padding-left: 15px;
  width: 100%;
}
.sliderWholeImg div {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: 88% top;
}
.sliderText, .sliderImage {
  min-height: 350px;
}

.sliderText {
  color: #ffffff;
  background-position: center 40%;
  background-size: cover;
}
.sliderText h2 {
  margin-top: -10px;
  padding: 0 0 10px 0;
}
.sliderText .textLine {
  padding-bottom: 10px;
  font-size: 18px;
}
.sliderText .linkMsg {
  text-transform: uppercase;
}

#image-gallery > li > .row > .sliderText > a, #image-gallery > li > .row > .sliderImage > a {
  display: inline-block;
  width: 100%;
  height: 100%;
  color: #ffffff;
}
#image-gallery > li > .row > .sliderText > a:focus, #image-gallery > li > .row > .sliderText > a:hover {
  text-decoration: none;
}

.transp {
  height: 100%;
  padding: 30px 50px 50px 50px;
  color: #ffffff;
}
.sliderImage {
  background-position: center 40%;
  background-size: cover;
}

.lSSlideOuter .lSPager.lSpg > li a {
  background: none;
  height: auto;
  width: auto;
  padding: 4px 9px;
  text-indent: 0;
  color: #ffffff;
  font-size: 11px;
  opacity: 0.5;
  border-radius: 0px;
  transition: all 0.35s linear 0s;
  border: 1px solid #ffffff;
}
.lSSlideOuter .lSPager.lSpg > li:hover a, .lSSlideOuter .lSPager.lSpg > li.active a {
  text-decoration: none;
  opacity: 1;
  background: url(../images/black_op_30.png);
}
.lSSlideOuter .lSPager.lSpg > li {
  padding: 0 4px;
}
/* Home Slider */


/* Home Elements */
.quickLinkHolder {
  padding-bottom: 10px;
}
.quickLinkItem {
  padding-bottom: 20px;
}
.quickLinkItem a {
  color: #293c4a;
  color: #777777;
}
.quickLinkItem a:focus, .quickLinkItem a:hover {
  color: #343a49;
  color: #4c6171;
  text-decoration: none;
}
.quickLinkItem a i {
  display: block;
  padding-bottom: 10px;
  font-size: 40px;
}
.quickLinkItem a img {
  padding-bottom: 5px;
}

dl.notiArea {
  display: block;
  width: 100%;
  margin: 0 0 20px 0;
  padding: 0;
}
dl.notiArea dt {
  display: block;
  width: 100%;
  height: 55px;
  line-height: 55px;
  background: #2d3c4f;
  border-radius: 10px 10px 0 0;
}
dl.notiArea dt.color2 {
  background: #8f003c;
}
dl.notiArea dt a {
  display: block;
  height: 55px;
  line-height: 55px;
  padding: 0px 20px;
  color: #fff;
  text-decoration: none;
  font-size: 18px;
  font-weight: normal;
}
dl.notiArea dt a:focus, dl.notiArea dt a:hover {
  font-size: 19px;
}
dl.notiArea dd {
  display: block;
  width: 100%;
  padding: 20px 0px;
  border: 1px solid #e6e6e6;
  border-top: none;
  background: #fff;
}
dl.notiArea dd ul {
  clear: both;
  content: '';
  display: block;
  margin-bottom: 0;
}
dl.notiArea dd ul li {
}
dl.notiArea dd ul li a {
  font-size: 16px;
  color: #444444;
  text-decoration: none;
}
dl.notiAreaImg dd ul {
  margin: 0 15px;
  padding: 0;
}
dl.notiAreaImg dd ul li {
  padding: 20px 0;
  text-align: center;
  list-style: none;
  border-top: 1px solid #f0eef1;
}
dl.notiAreaImg dd ul li:first-child {
  border-top: none;
}
dl.notiAreaImg dd ul li img {
  width: 180px;
}
dl.notiArea dd ul li a:focus, dl.notiArea dd ul li a:hover {
  color: #000000;
}
.massHour {
  margin-bottom: 30px;
  padding: 20px;
  border: 1px solid #e6e6e6;
  border-radius: 10px;
  background: #ffffff;
}
.massHour h4 {
  margin-bottom: 10px;
  text-align: center;
}
.massHour table.massTbl {
  border-bottom: none;
}
.massHour table.massTbl th {
  color: #333333;
  vertical-align: middle;
  background: #d4dce6;
  white-space: nowrap;
  width: 28%;
}
.massHour table.massTbl td {
  vertical-align: top;
  border-right: 1px solid #e9e9e9;
}

.homeInfo {
  margin: 25px 0 20px 0;
  padding: 20px 40px;
  color: #ffffff;
  font-weight: normal;
  border-radius: 10px;
  background: #7a0033;
  background: linear-gradient(#7a0033, #cb0055);
}
.homeInfo h4 {
  font-size: 28px;
  padding-bottom: 10px;
  margin-bottom: 25px;
  border-bottom: 1px dotted #ffffff;
}
.homeInfo a {
  color: #ffffff;
}
.massInfo {
  margin: 25px 0 20px 0;
  padding: 20px 40px;
  color: #ffffff;
  font-weight: normal;
  border-radius: 10px;
  background: #2d3c4f;
  background: linear-gradient(#2d3c4f, #71849c);
}
.massInfo h4 {
  font-size: 28px;
  padding-bottom: 10px;
  margin-bottom: 25px;
  border-bottom: 1px dotted #ffffff;
}
.massInfo ul {
  margin: 0;
  padding: 0;
}
.massInfo ul li.menuSection {
  display: inline;
  float: none;
  width: 100%;
  color: #b3c5dc;
  font-size: 24px;
}
.massInfo ul li.menuSection ul {
  margin: 10px 0 15px 0;
  padding: 0;
  list-style-type: none;
}
.massInfo ul li.menuSection ul li {
  padding-bottom: 5px;
  color: #ffffff;
  font-size: 16px;
}


/* Home Elements */


/* Sub Page Layout */
.leftRail {
  position: relative;
  width: 100%;
}
.rightRail {
  position: relative;
  width: 100%;
}
.sectionTitle, .sectionImg {
  height: 100px;
  color: #ffffff;
}
.sectionImgBg1 {
  background-image: url(../images/interior_1.jpg);
  background-position: 75% 0;
  background-size:cover;
}
.sectionImgBg2 {
  background-image: url(../images/interior_2.jpg);
  background-position: 75% 0;
  background-size:cover;
}
.sectionImgBg2 {
  background-image: url(../images/banner-group.jpg);
  background-position: 50% 0;
  background-size:cover;
}
.sectionImgBg3 {
  background-image: url(../images/interior_3.jpg);
  background-position: 75% 0;
  background-size:cover;
}
.sectionImgBg4 {
  background-image: url(../images/interior_4.jpg);
  background-position: 50% 0;
  background-size:cover;
}
.sectionImgBg5, .sectionImgBg6 {
  background-image: url(../images/interior_5.jpg);
  background-position: 30% 0;
  background-size:cover;
}
/*
.sectionImgBg5 {
  background-image: url(../images/banner-rosary.jpg);
  background-position: 50% 0;
  background-size:cover;
}
*/

.sectionTitle h2, .sectionTitle i {
  display: inline-block;
  font-size: 20px;
}
.sectionTitle i {
  padding-left: 5px;
  padding-right: 12px;
}
.sectionTitle h1 {
  display: inline-block;
  font-size: 28px;
}
.sectionTitle .subline {
  padding-bottom: 5px;
  color: #dddddd;
  font-size: 14px;
}
.sectionImg {
  display: none;
}
.sectionTitleTrans {
  height: 100%;
  padding: 20px 10px 0 30px;
  background: #2d3c4f;
  opacity: 0.75;
}
.railMenuArea {
  display: none;
  background: #ffffff;
  border-top: none;
  border-right: none;
  border-bottom: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}
.railMenuArea ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.railMenuArea ul li {
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #dddddd;
}
.railMenuArea ul li a {
  display: block;
  padding: 13px 0 13px 35px;
  color: #777777;
  background: #ffffff;
}
.railMenuArea ul li a:focus, .railMenuArea ul li a:hover {
  color: #333333;
  text-decoration: none;
  background: #eeeeee;
}
.railMenuArea ul li a.on {
  margin: 0 -1px -1px -1px;
  color: #ffffff;
  background: #7a0039;
}
.railMenuArea ul li a.on:before {
  margin: 0 5px 0 -23px;
  font-family: 'Font Awesome 5 Free';
  content: "\f005";
}
.railContentArea {
  padding: 30px 15px;
  font-size: 17px;
  line-height: 2.0;
  color: #3a4147;
  background: #ffffff;
  border-top: none;
  border-right: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}
.railContentArea h1 {
  display: none;
  margin-bottom: 40px;
  padding-bottom: 10px;
  font-size: 30px;
  border-bottom: 1px solid #999999;
}
.railContentArea h2 {
  margin-bottom: 20px;
  padding: 10px 0;
  font-size: 24px;
  color: #7C2E2E;
}
.railContentArea h2.inverse {
  padding: 14px 0 14px 30px;
  color: #ffffff;
  background: #7a0039;
}
.railContentArea h3 {
  padding-bottom: 10px;
  font-size: 22px;
}
.railContentArea h4 {
  padding-bottom: 10px;
  font-size: 20px;
}


.railContentArea ol, .railContentArea ul {
  margin-bottom: 30px;
}
.railContentArea ol ol, .railContentArea ol ul, .railContentArea ul ol, .railContentArea ul ul {
  margin-top: 3px;
  margin-bottom: 5px;
}
.railContentArea li {
  line-height: 1.7;
}
.railContentArea ol > li, .railContentArea ul > li {
  padding-bottom: 8px;
}
.railContentArea ol > li li, .railContentArea ul > li li {
  padding-bottom: 5px;
}
.solidTbl {
  width: 100%;
  margin-bottom: 1rem;
}
.solidTbl th, .solidTbl td {
  padding: 5px 8px;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  border: 1px solid #666666;
}
.solidTbl th {
  white-space: nowrap;
}

.stdTbl {
  width: 100%;
  border-bottom: 2px solid #596e89;
  margin: 10px 0px;
}
.stdTbl thead th {
  border-bottom: none;
  white-space: nowrap;
}
.stdTbl th {
  background: #2d3c4f;
  padding: 8px;
  text-align: center;
  vertical-align: middle;
  font-weight: normal;
  border-bottom: 1px solid #d4dbea;
  border-left: 1px solid #d4dbea;
  color: #ffffff;
}
.stdTbl tbody tr {
  background-color: #ffffff;
}
.stdTbl tbody tr:nth-child(even) {
  background-color: #f2f3f7;
}
.bbsTbl-responsive {
  margin-left: -15px;
  margin-right: -15px;
  width: auto;
}
.bbsTbl tbody tr:nth-child(even) {
  background-color: #ffffff;
}
.bbsTbl tbody tr.stickyRow {
  background-color: #fcf7f0;
}
.stdTbl tbody tr.clickable-row {
  cursor: pointer;
}
.stdTbl tbody td {
  padding: 8px 15px;
  border-bottom: 1px solid #e9e9e9;
  border-left: 1px solid #e9e9e9;
  vertical-align: middle;
  line-height: 1.7;
  font-size: 16px;
  color: #666;
}
.bbsTbl tbody td.bbsTitle {
  min-width: 200px;
}
.bbsTbl tbody tr.stickyRow td {
  font-weight: 600;
}
.bbsTbl tbody tr.clickable-row:hover td {
  color: #007bff;
  background-color: #f2f3f7;
}
.bbsTbl tbody tr.currentRow td {
  background-color: #f2f3f7;
  color: #7a0039;
}
.stdTbl tbody td.minWidth {
  width: 1%;
  white-space: nowrap;
}
.stdTbl th:first-child, .stdTbl td:first-child {
  border-left: none;
}
.bbsDate {
  margin: 0 -15px;
  padding: 8px 0;
  background: #efefef;
  border-top: 1px solid #cccccc;
}
.bbsBody {
  margin: 0 -15px 50px -15px;
  padding: 30px 15px;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}
.bbsAttachment {
  margin: -40px -15px 50px -15px;
  border: 1px solid #cccccc;
}
.bbsAttachment .blockTitle {
  padding: 8px 20px;
  border-bottom: 1px solid #cccccc;
  background: #efefef;
}
.bbsAttachment ol {
  margin: 15px 0;
}
.bbsAttachment ol li {
  padding-bottom: 0;
}
.twoCols {
  column-count: 1;
  column-gap: 0px;
}
.videoHolder {
  width: 100%;
  margin: 10px 0 30px 0;
  padding: 10px;
  background: #2d3c4f;
}


.railContentArea img {
  max-width: 100%;
}
.desktopOnly {
  display: none;
}
.imgFull {
  width: 100%;
  padding-bottom: 15px;
}
.imgLeft, .imgLeft768 {
  display: block;
  padding: 7px 0 15px 0;
  text-align: center;
}
.imgRight, .imgRight768 {
  display: block;
  padding: 7px 0 15px 0;
  text-align: center;
}
.imgLeftTable, .imgRightTable, .imgFullTable {
  display: table;
  padding: 7px 0 15px 0;
}
.imgLeftTable .imgDesc, .imgRightTable .imgDesc, .imgFullTable .imgDesc {
  display: table-caption;
  caption-side: bottom;
  padding: 0 0 15px 0; 
}
.imgDesc {
  padding: 0 0 15px 0; 
  font-style: italic;
  line-height: 1.2;
  text-align: left;
}
.tabMenu {
  width: 100%;
  overflow: hidden;
  margin-bottom: 30px;
}
.tabMenu select {
  width: 100%;
  padding: 7px 20px;
  font-size: 20px;
}
.tabMenu ul {
  display: none;
  margin-bottom: 1px;
  padding-left: 1px;
  zoom: 1;
  list-style-type: none;
}
.tabMenu ul::after {
    clear: both;
    content: "";
    display: block;
}
.tabMenu li {
  float: left;
  margin-bottom: -1px;
}
.tabMenu li a {
    display: block;
    position: relative;
    margin-left: -1px;
    padding: 15px 0 14px 0;
    border: 1px solid #e5e5e5;
    border-bottom: 1px solid #2d3c4f;
    background: #f1f3f5;
    color: #9297a1;
    text-align: center;
    letter-spacing: -0.1em;
    line-height: 1.2em;
    cursor: pointer;
}
.tabMenu li.on a {
    z-index: 2;
    border: 1px solid #2d3c4f;
    background: #fff;
    color: #2d3c4f;
    border-bottom: 0;
}

.pageTopImage {
  margin: 0 0 30px;
}
.pageTopImageTitle {
  padding-top: 5px;
  font-size: 16px;
  text-align: center;
}

.leftImg {
  display: inline-block;
  padding: 10px 20px 20px 0;
  float: left;
}
.rightImg {
  display: inline-block;
  padding: 10px 0 20px 20px;
  float: right;
}
.leftImg img, .rightImg img {
  max-width: 100%;
}

/* Timeline*/
.timelineHead {
  border: 1px solid #7a0039;
  background: #7a0039;
  color: #ffffff;
  text-align: center;
  font-size: 20px;
  padding: 10px 0;
  border-radius: 10px;
}
.timeline {
    list-style: none;
    padding: 30px 0 10px 0;
    position: relative;
    font-size: 16px;
    font-weight: 300;
}
.timeline:before {
    top: 0;
    bottom: 0;
    position: absolute;
    content:" ";
    width: 2px;
    background: #7a0039;
    left: 50%;
    margin-left: -1.5px;
}
.timeline > li {
    margin-bottom: 20px;
    position: relative;
    width: 50%;
    float: left;
    clear: left;
}
.timeline > li:before, .timeline > li:after {
    content:" ";
    display: table;
}
.timeline > li:after {
    clear: both;
}
.timeline > li:before, .timeline > li:after {
    content:" ";
    display: table;
}
.timeline > li:after {
    clear: both;
}
.timeline > li > .timeline-panel {
    width: calc(100% - 25px);
    width: -moz-calc(100% - 25px);
    width: -webkit-calc(100% - 25px);
    float: left;
    border: 1px solid #dcdcdc;
    border: 1px solid #7a0039;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    background: #ffffff;
    position: relative;
    text-align: right;
}
.timeline > li > .timeline-panel:before {
    position: absolute;
    top: 26px;
    right: -15px;
    display: inline-block;
    border-top: 15px solid transparent;
    border-left: 15px solid #7a0039;
    border-right: 0 solid #7a0039;
    border-bottom: 15px solid transparent;
    content:" ";
}
.timeline > li > .timeline-panel:after {
    position: absolute;
    top: 27px;
    right: -14px;
    display: inline-block;
    border-top: 14px solid transparent;
    border-left: 14px solid #ffffff;
    border-right: 0 solid #ffffff;
    border-bottom: 14px solid transparent;
    content:" ";
}
.timeline > li > .timeline-badge {
    color: #ffffff;
    width: 24px;
    height: 24px;
    line-height: 50px;
    text-align: center;
    position: absolute;
    top: 16px;
    right: -12px;
    z-index: 100;
}
.timeline > li.timeline-inverted > .timeline-panel {
    float: right;
    text-align: left;
}
.timeline > li.timeline-inverted > .timeline-panel:before {
    border-left-width: 0;
    border-right-width: 15px;
    left: -15px;
    right: auto;
}
.timeline > li.timeline-inverted > .timeline-panel:after {
    border-left-width: 0;
    border-right-width: 14px;
    left: -14px;
    right: auto;
}
.timeline-badge > a {
    color: #9f024c !important;
}
.timeline-badge a:hover {
    color: #c4035d !important;
}
.timeline-title {
    margin-top: 0;
    color: inherit;
}
.timeline-heading h4 {
    font-weight: 400;
    padding: 0 15px;
    color: #4679bd;
}
.timeline-body > p, .timeline-body > ul {
    padding: 10px 15px;
    margin-bottom: 0;
}
.timeline-footer {
    padding: 5px 15px;
    background-color:#fff8fb;
}
.timeline-footer p { margin-bottom: 0; }
.timeline-footer > a {
    cursor: pointer;
    text-decoration: none;
}
.timeline > li.timeline-inverted {
    float: right;
    clear: right;
}
.timeline > li:nth-child(2) {
    margin-top: 60px;
}
.timeline > li.timeline-inverted > .timeline-badge {
    left: -12px;
}
.no-float {
    float: none !important;
}

/* ENd of Timeline*/

.priestHolder, .oldPriestHolder, .sisHolder {
  padding: 30px 0;
}
.priestBlock {
  padding-bottom: 30px;
  text-align: center;
  line-height: 1.3;
}
.priestHolder .priestBlock .pImg img {
  max-width: 200px;
}
.priestBlock .pImg {
  padding-bottom: 10px;
}
.priestBlock .pTitle {
  padding-bottom: 5px;
  color: #7C2E2E;
  font-size: 20px;
}
.priestBlock .pName {
  padding-bottom: 5px;
  font-weight: 600;
}
.priestBlock .pPeriod {
  padding-bottom: 5px;
}
.priestHolder .priestBlock .pName, .priestHolder .priestBlock .pTitle {
  font-size: 24px;
}

.circleText {
  float: left;
  width: 90px;
  height: 90px;
  text-align: center;
  background-color: #8c6139;
  line-height: 1.3;
  margin-bottom: 40px;
  border-radius: 1000px;
}
.circleText span {
  height: 120px;
  display: inline-block; zoom: 1;
  vertical-align: middle;
}
.circleText p {
  width: 80%;
  display: inline-block;
  zoom: 1;
  vertical-align: middle;
  color: #fff;
  margin-top: -12px;
}
.circleTextArrow {
  float: left;
  display: inline-block;
  width: 50px;
  height: 100px;
  text-align: center;
  font-size: 30px;
  padding-top: 13px;
  color: #bb8a5c;
  margin-bottom: 30px;
}

hr {
  margin: 40px 0;
}

.fcBox .rowGroup {
  margin-bottom: 40px;
}
.fcBox .row {
  margin: 0 0 20px 0;
}
.fcHeader {
  display: block;
  margin: 20px 0;
  padding: 0;
  font-size: 20px;
  border-bottom: 1px solid #395cb4;
}
.fcHeader span {
  display: inline-block;
  margin: 0;
  padding: 5px 30px 5px 25px;
  font-size: 20px;
  color: #ffffff;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  background: #395cb4;
}
.fcHeader span i {
  padding-right: 10px;
}
.fcStep {
  padding: 10px 15px;
  color: #ffffff;
  border-radius: 0;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}
.fcStep span {
  background: rgba(255,255,255,0.95);
  text-align: center;
  display: inline-block;
  font-style: italic;
  font-size: 15px;
  margin-right: 8px;
  width: 26px;
  height: 26px;
  line-height: 26px;
  border-radius: 20px !important;
}
.fcContent {
  padding: 10px 15px;
  background: #f3f4f6;
  border-radius: 0;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}
.fcStep1 { background: #a98786; }
.fcStep1 span { color: #a98786; }
.fcStep2 { background: #9c6f7c; }
.fcStep2 span { color: #9c6f7c; }
.fcStep3 { background: #95466b; }
.fcStep3 span { color: #95466b; }
.fcStep4 { background: #7b2f53; }
.fcStep4 span { color: #7b2f53; }
.fcStep5 { background: #3a4e65; }
.fcStep5 span { color: #3a4e65; }

.accentBlock {
  margin: 0 0 20px 0;
  color: #ffffff;
  font-size: 20px;
  line-height: 1.7;
  background-image: url(../images/church-interior.jpg);
  background-position: 50% 0;
  border-radius: 12px;
}
.accentBlock span {
  display: block;
  height: 100%;
  padding: 20px 40px;
  background: #7a0039;
  opacity: 0.90;
  border-radius: 12px;
}
.infoBlock {
  margin-bottom: 50px;
  padding: 20px;
  background: #fcf4f8;
  border: 5px solid #eabed3;
}

.highlight-2col {
  margin: 20px 0;
  padding: 20px;
  background: #2d3c4f;
  color: #ffffff;
}
.highlight-2col .two-col-left {
  margin: 10px 0 30px 0;
  padding: 10px 20px;
  text-align: center;
  font-size: 26px;
  background: #2b394a;
  border: 2px solid #cccccc;
  border-radius: 12px;
}
.highlight-2col .two-col-right {
}
.highlight-2col .two-col-right a {
  color: #ffffff;
}

.contactTitleBar {
  padding: 5px 10px 5px 20px;
  color: #ffffff;
  background: #395cb4;
  border-radius: 12px;
}
.contactBlock {
  padding: 15px 0 30px 20px;
}
.contactBlock a {
  color: #3a4147;
}
.googleMapTitle {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.googleMap {
  width: 100%;
  padding-top: 0;
  padding-left: 0;
  height: 500px;
}

.bible {
  margin: 30px -15px;
  padding: 15px;
  border-top: 1px solid #395cb4;
  border-bottom: 1px solid #395cb4;
  background: #eff2fa;
}
.bible .bible-icon {
  display: inline-block;
  float: left;
  margin: 0 20px 15px 0;
  padding: 15px 20px 10px 20px;
  background: #cfd9f3;
  border-radius: 10px;
}
.bible .bible-icon i {
  font-size: 40px;
  line-height; 1;
  color: #1f3365;
}
.bible .bible-footer {
  padding-right: 20px;
  text-align: right;
}
.bible .bible-footer:after {
  clear: both;
}







/* Sub Page Layout */



@media (max-width: 991px) {
  header .logo {
    height: 43px;
  }
  header .logo img {
    display: none;
  }
  .wsmenu {
    width: 100%;
  }
  .wsmenu>.wsmenu-list>li>a {
    padding: 12px 32px 12px 17px;
    color: #ffffff;
    font-weight: normal;
    font-size: 16px;
  }
  .wsmenu>.wsmenu-list>li:hover>a {
    color: #eeeeee;
  }
  .wsmenu>.wsmenu-list>li>.wsmegamenu {
    padding: 0;
    top: 0;
  }
  .wsmenu>.wsmenu-list>li>.wsmegamenu .row ul {
    margin: 0;
  }
  .wsmenu>.wsmenu-list>li>.wsmegamenu .link-list li.title {
    display: none;
  }
  .wsmenu>.wsmenu-list>li>.wsmegamenu .row {
    background: #ffffff;
    padding-bottom: 0;
  }
  .wsmenu>.wsmenu-list>li>.wsmegamenu .link-list ul {
    padding: 0;
  }

  .wsmenu>.wsmenu-list>li>.wsmegamenu .link-list li {
    float: none;
  }
  .wsmenu>.wsmenu-list>li>.wsmegamenu .link-list li a {
    line-height: 18px;
    text-align: left;
    padding: 7px 0px;
    background: #fff;
    background-image: none;
    color: #666666;
    display: block;
    color: #424242;
    font-size: 17px;
    border: none;
  }
  .wsmenu>.wsmenu-list>li>.wsmegamenu .link-list li a:focus, .wsmenu>.wsmenu-list>li>.wsmegamenu .link-list li a:hover {
    text-decoration: underline;
    color: #666666;
    background: none;
    border: none;
  }
  .wsmegamenu i {
    display: inline;
  }
  .wsmenu>.wsmenu-list>li.rightmenu a {
    margin-top: 0;
    padding: 12px 32px 12px 17px;
    color: #ffffff;
    border: none;
  }
  .wsmenu>.wsmenu-list>li.rightmenu a:focus, .wsmenu>.wsmenu-list>li.rightmenu a:hover {
    border: none;
  }

  .wsmobileheader {
    z-index: 1002;
  }

}
@media (max-width: 767px) {

  .sliderWholeImg {
    height: 300px;
  }
  .sliderWholeImg div.centerBg {
    background-position: center top;
  }
  .sliderText {
    min-height: 300px;
  }
  .sliderImage {
    display: none;
  }
  .lSSlideOuter .lSPager.lSpg {
    padding-left: 0;
    text-align: center;
  }

  .max767Block {
    display: block;
  }

  /* Timeline */
    ul.timeline:before {
        left: 40px;
    }
    ul.timeline > li {
        margin-bottom: 0px;
        position: relative;
        width:100%;
        float: left;
        clear: left;
    }
    ul.timeline > li > .timeline-panel {
        width: calc(100% - 65px);
        width: -moz-calc(100% - 65px);
        width: -webkit-calc(100% - 65px);
        text-align: left;
    }
    ul.timeline > li > .timeline-badge {
        left: 28px;
        margin-left: 0;
        top: 16px;
    }
    ul.timeline > li > .timeline-panel {
        float: right;
    }
    ul.timeline > li > .timeline-panel:before {
        border-left-width: 0;
        border-right-width: 15px;
        left: -15px;
        right: auto;
    }
    ul.timeline > li > .timeline-panel:after {
        border-left-width: 0;
        border-right-width: 14px;
        left: -14px;
        right: auto;
    }
    .timeline > li.timeline-inverted {
        float: left;
        clear: left;
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .timeline > li.timeline-inverted > .timeline-badge {
        left: 28px;
    }

  /* End of Timeline */

}

@media (max-width: 499px) {
  .lSSlideOuter {
    margin-left: -15px;
    margin-right: -15px;
  }
}


@media (min-width: 500px) {
  .imgLeft {
    display: inline-block;
    float: left;
    padding: 7px 30px 15px 0;
  }
  .imgRight {
    display: inline-block;
    float: right;
    padding: 7px 0 15px 30px;
  }
  .imgLeftTable {
    float: left;
    padding: 7px 30px 15px 0;
  }
  .imgLeftTable .imgDesc {
    padding: 0 30px 15px 0;
  }
  .imgRightTable {
    float: right;
    padding: 7px 0 15px 30px;
  }
  .imgRightTable .imgDesc {
    padding: 0 0 15px 30px;
  }



}

@media (min-width: 576px) {
 
  .fcBox .row {
    margin: 0 0 1px 0;
  }
  .fcStep {
    border-radius: 0;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
  }
  .fcContent {
    border-radius: 0;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
  }
  .bbsTbl-responsive {
    margin-left: 0;
    margin-right: 0;
  }
  .bbsDate {
    margin-left: 0;
    margin-right: 0;
  }
  .bbsBody {
    margin-left: 0;
    margin-right: 0;
  }
  .bbsAttachment {
    margin-left: 0;
    margin-right: 0;
  }
 
}

@media (min-width: 768px) {

  .lSSlideOuter .lSPager.lSpg {
    margin-top: -60px !important;
    margin-bottom: 60px;
    padding-left: 60px;
    text-align: left;
  }
  .sliderText h2 {
    margin-top: 0;
    padding-bottom: 15px;
  }

  .massInfo ul li.menuSection {
    display: block;
    float: left;
    width: 33%;
    color: #b3c5dc;
    font-size: 24px;
  }


  .railContentArea {
    padding: 40px 30px;
  }
  .sectionTitle, .sectionImg {
    height: 120px;
  }
  .sectionTitle .subline {
    padding-bottom: 15px;
  }
  .sliderWholeImg {
    height: 400px;
  }
  .sliderText, .sliderImage {
    min-height: 400px;
  }
  .tabMenu select {
    display: none;
  }
  .tabMenu ul {
    display: block;
  }

  .pageContent {
    padding: 30px 0;
  }
  .bizName {
    text-align: left;
  }
  ul.footerLinks {
    text-align: right;
  }
  .copyRight {
    text-align: left;
  }

  .imgLeft768 {
    display: inline-block;
    float: left;
    padding: 7px 30px 15px 0;
  }
  .imgRight768 {
    display: inline-block;
    float: right;
    padding: 7px 0 15px 30px;
  }
  .twoCols {
    column-count: 2;
    column-gap: 40px;
  }

  .priestHolder .priestBlock .pImg img {
    max-width: 250px;
  }

  .bible {
    margin: 30px 0px;
  }

}
@media (min-width: 992px) {

  .rightmenu > .wsmegamenu {
    display: none;
  }
  .transp {
    padding: 30px 60px 50px 60px;
  }
  .sliderWholeImg {
    height: 450px;
  }
  .sliderWholeImg div {
    background-size: 100% 100%;
  }
  .sliderText h2 {
    padding-top: 10px;
  }
  .sliderText .textLine {
    padding-bottom: 20px;
    font-size: 19px;
  }

  .leftRail {
    width: 220px;
  }
  .sectionTitle {
    height: 200px;
    background: #2d3c4f;
  }
  .sectionTitle h2 {
    font-size: 28px;
  }
  .sectionTitle i, .sectionTitle h1 {
    display: none;
  }
  .sectionImg {
    height: 200px;
    display: block;
  }
  .sectionTitleTrans {
    padding: 40px 10px 0 30px;
    background: none;
    opacity: 1;
  }
  .railMenuArea {
    display: block;
  }
  .rightRail {
    width: calc(100% - 220px);
  }
  .railContentArea h1 {
    display: block;
  }
  .railContentArea {
    padding: 50px 40px;
  }
  .sliderText, .sliderImage {
    min-height: 450px;
  }
  .wsmenu>.wsmenu-list>li>.wsmegamenu {
    width: 100vw;
    margin-left: calc(-50vw + 50% - 8px);
  }
  .quickLinkItem a i {
    font-size: 50px;
  }

  .highlight-2col .two-col-left {
    margin: 0;
  }


  dl.notiArea {
    height: 95px;
    overflow: hidden;
    border-right: 1px solid #e6e6e6;
  }
  dl.notiArea:after {
    clear: both;
    content: '';
    display: block;
  }
  dl.notiArea dt {
    float: left;
    width: 20%;
    height: 95px;
    line-height: 95px;
    border-radius: 10px 0 0 10px;
  }
  dl.notiArea dt a {
    height: 95px;
    line-height: 95px;
    padding: 0px 22px;
  }
  dl.notiArea dd {
    float: left;
    width: 80%;
    height: 95px;
    border: none;
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
    overflow: hidden;
  }
  dl.notiArea dd ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
  }
  dl.notiArea dd ul li {
    float: left;
    width: 25%;
    height: 55px;
    list-style: none;
    overflow: hidden;
    border-left: 1px solid #f0eef1;
  }
  dl.notiArea dd ul li:first-child {
    border-left: none;
  }
  dl.notiArea dd ul li a {
    display: block;
    height: 48px;
    line-height: 24px;
    padding: 3px 20px;
  }
  dl.notiAreaImg {
    height: auto;
    border: none;
  }
  dl.notiAreaImg dt {
    float: none;
    width: 100%;
    height: 55px;
    line-height: 55px;
    border-radius: 10px 10px 0 0;
  }
  dl.notiAreaImg dt a {
    height: 55px;
    line-height: 55px;
    padding: 0px 20px;
    text-align: center;
  }
  dl.notiAreaImg dd {
    float: none;
    width: 100%;
    height: auto;
    border: 1px solid #e6e6e6;
    border-top: none;
    overflow: visible;
  }
  dl.notiAreaImg dd ul li {
    float: left;
    width: 33%;
    height: auto;
    list-style: none;
    overflow: visible;
    text-align: center;
    border: none;
    border-left: 1px solid #f0eef1;
  }
  
  dl.notiAreaImg dd ul li a {
    height: auto;
  }


}
@media (min-width: 1200px) {
  .sliderWholeImg {
    height: 500px;
  }
  .sliderText h2 {
    font-size: 40px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .sliderText .textLine {
    font-size: 20px;
    padding-bottom: 30px;
  }

  .sliderText, .sliderImage {
    min-height: 500px;
  }
}
@media (min-width: 1300px) {
  .container {
    max-width: 1240px;
  }
}

